configure: avserver does not need $ldl
authorJanne Grunau <janne-libav@jannau.net>
Wed, 12 Feb 2014 23:29:14 +0000 (00:29 +0100)
committerJanne Grunau <janne-libav@jannau.net>
Wed, 12 Feb 2014 23:29:14 +0000 (00:29 +0100)
Loadable plugins were removed in d010e95f86089abe9a3d4d4a66ac8102312d28a4.

configure

index 1afba25..afb7680 100755 (executable)
--- a/configure
+++ b/configure
@@ -2041,7 +2041,6 @@ avplay_select="rdft"
 avprobe_deps="avcodec avformat"
 avserver_deps="avformat fork !shared"
 avserver_select="ffm_muxer rtp_protocol rtsp_demuxer"
-avserver_extralibs='$ldl'
 
 # documentation
 pod2man_deps="doc"